<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.noober.background.view.BLConstraintLayout
        android:id="@+id/cl_top"
        android:layout_width="match_parent"
        android:layout_height="215dp"
        app:bl_gradient_angle="180"
        app:bl_solid_color="@color/theme_color"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:padding="10dp"
            android:src="@drawable/iv_return"
            android:tint="@color/white"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="19sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@id/iv_back"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@id/iv_back"
            tools:text="Junk Cleaner" />

        <com.airbnb.lottie.LottieAnimationView
            android:id="@+id/ic_success"
            android:layout_width="46dp"
            android:layout_height="46dp"
            android:layout_marginTop="25dp"
            android:scaleX="6"
            android:scaleY="6"
            app:layout_constraintBottom_toTopOf="@id/tv_info"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_title"
            app:lottie_autoPlay="true"
            app:lottie_rawRes="@raw/new_complete" />

        <TextView
            android:id="@+id/tv_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="20dp"
            android:gravity="center"
            android:text="Delete successful"
            android:textColor="@color/white"
            android:textSize="15sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/ic_success"
            tools:ignore="HardcodedText" />

    </com.noober.background.view.BLConstraintLayout>


    <com.noober.background.view.BLFrameLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="-15dp"
        app:bl_corners_leftRadius="15dp"
        app:bl_corners_topRadius="15dp"
        app:bl_solid_color="@color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/cl_top">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_fun"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="16dp"
            android:paddingTop="20dp"
            android:paddingBottom="15dp"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />

    </com.noober.background.view.BLFrameLayout>


</androidx.constraintlayout.widget.ConstraintLayout>